Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588764 (JakartaCommonsRename) - jakarta-commons rename to apache-commons
Summary: jakarta-commons rename to apache-commons
Keywords:
Status: CLOSED RAWHIDE
Alias: JakartaCommonsRename
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On: 589168 589504 589617 590660 591024 591279 591298 591305 591545 591878 592208 592614 592622 594040 594756 595676 595749 596866 628280 639529 639671 639678 639719 640215 646656
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 13:24 UTC by Stanislav Ochotnicky
Modified: 2013-01-10 05:56 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-09 16:34:32 UTC


Attachments (Terms of Use)

Description Stanislav Ochotnicky 2010-05-04 13:24:45 UTC
Description of problem:
jakarta-commons packages have been renamed upstream to apache-commons. This should be reflected in Fedora as well. 

This bug is open as a meta-bug to track progress on moving/renaming packages in jakarta-commons group.

Comment 1 Stanislav Ochotnicky 2010-05-04 13:52:17 UTC
Please all maintainers of jakarta-commons packages, when you open new package reviews for renamed packages make them block this bug.

Comment 2 Alexander Kurtakov 2010-11-06 09:59:15 UTC
Everything done?

Comment 3 Stanislav Ochotnicky 2010-11-09 16:34:32 UTC
Bugs closed, packages migrated. Closing this tracking bug. Thanks to everyone who helped out. Especially Chris Spike who managed to finish up the last few remaining problems :-) (thus overcoming the "90% syndrome")


Note You need to log in before you can comment on or make changes to this bug.